html {
  font-size: 62.5%; }

body {
  line-height: 1;
  color: black;
  background: white;
  font-family: Arial, Helvetica, sans-serif; }

textarea,
button,
input {
  -webkit-appearance: none; }

* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline; }

input,
textarea,
select {
  margin: 0;
  padding: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  vertical-align: baseline;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%; }

td {
  vertical-align: top; }

/*
 * remember to define focus styles!
 */
:focus {
  outline: 0; }

ol {
  margin: 0 0 0 15px;
  list-style: decimal; }

ul {
  list-style: disc;
  margin: 0 0 0 15px; }

caption {
  font-weight: normal; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: ""; }

blockquote,
q {
  quotes: "" ""; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/*
 * Redefine selectors
 */
strong {
  font-weight: bold; }

abbr,
acronym {
  border-bottom: 1px dotted #666666; }

address {
  margin-top: 1.5em;
  font-style: italic; }

del {
  color: #666666; }

blockquote {
  margin: 1.5em;
  color: #666666;
  font-style: italic; }

em,
dfn {
  font-style: italic; }

dfn {
  font-weight: bold; }

pre,
code {
  margin: 1.5em 0;
  white-space: pre; }

pre,
code,
tt {
  font: 1em 'andale mono', 'monotype.com', 'lucida console', monospace;
  line-height: 1.5; }

tt {
  display: block;
  margin: 1.5em 0;
  line-height: 1.5; }

img {
  max-width: 100%;
  height: auto; }

iframe {
  max-width: 100%; }

/*
 * *****************************************************
 * * headings
 * *****************************************************
 */
h1,
h2 {
  font-size: 28px;
  font-size: 2.8rem;
  line-height: 42px;
  line-height: 4.2rem; }

h3,
h4 {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 24px;
  line-height: 2.4rem; }

h5,
h6 {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 19.5px;
  line-height: 1.95rem; }

h1,
h4,
h5,
h6 {
  font-weight: bold;
  font-family: 'Open Sans'; }

h2 {
    /*
   * weights: normal, 300, 600, 700, 800
   */
  font-size: 28px;
  font-size: 2.8rem;
  line-height: 42px;
  line-height: 4.2rem;
  font-family: 'Open Sans';
  font-weight: 300; }

h3 {
    /*
   * weights: normal, 300, 600, 700, 800
   */
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 24px;
  line-height: 2.4rem;
  font-family: 'Open Sans';
  font-weight: 300; }

h1,
h2,
h4 {
  color: #033a7f; }
  h1 .light,
  h2 .light,
  h4 .light {
    font-weight: 300; }

h3,
h5,
h6 {
  color: #363636; }

/*
 * *****************************************************
 * * paragraphs
 * *****************************************************
 */
p {
    /*
   * weights: normal, 300, 600, 700, 800
   */
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 21px;
  line-height: 2.1rem;
  font-family: 'Open Sans';
  font-weight: normal;
  color: #363636; }

a {
  text-decoration: none;
  color: #992195;
    /*
   * weights: normal, 300, 600, 700, 800
   */
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 21px;
  line-height: 2.1rem;
  font-family: 'Open Sans';
  font-weight: normal; }
  a:hover {
    color: #02a2c7; }
  a:visited {
    color: #6b1468; }
  a:visited:hover {
    color: #02a2c7; }

  form  a:hover {
    color: #6b1468;
    text-decoration: underline; }
  form  a:visited:hover {
    color: #6b1468; }


hr {
  border-bottom: 3px solid #02a2c7; }

/*
 * *****************************************************
 * * emphasis
 * *****************************************************
 */
.error {
  color: #7d1102; }

.success {
  color: #467d02; }

.warning {
  color: #bba860; }

.messages {
  color: #363636;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 21px;
  line-height: 2.1rem; }

/*
 * *****************************************************
 * * lists
 * *****************************************************
 */
ol,
ul {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 21px;
  line-height: 2.1rem; }
  ol+*,
  ul+* {
    margin-top: 16px;
    margin-top: 1.6rem; }


/*
 * *****************************************************
 * * inputs
 * *****************************************************
 */
::-webkit-input-placeholder {
    /*
   * WebKit browsers
   */
  color: #464646; }

:-moz-placeholder {
    /*
   * Mozilla Firefox 4 to 18
   */
  color: #464646; }

::-moz-placeholder {
    /*
   * Mozilla Firefox 19+
   */
  color: #464646; }

:-ms-input-placeholder {
    /*
   * Internet Explorer 10+
   */
  color: #464646; }



input,
textarea,
select {
  background-color: white; }

/*
 * .form-text, .form-textarea, .form-select{
 * 
 * }
 */
.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  color: #7d1102; }


.form-submit {
  background-color: #023a7e; }
  .form-submit:hover {
    background-color: #02a2c7; }

.form-required {
  color: #7d1102; }

.description {
  margin-top: 5px;
  margin-top: 0.5rem; }

/*
 * *****************************************************
 * * tables
 * *****************************************************
 */


  tr.even,
  tr:nth-child(even) {
    background-color: #eaf1f8; }

  .sticky-header thead,
  .sticky-header th {
    background-color: #02a2c7; }

/*
 * **********************************
 * Form Styles.
 * ***********************************
 */
input[type="text"],
textarea,
input[type="email"],
input[type="password"],
input[type="number"],
input[type="search"] {
    /*
   * weights: normal, 300, 600, 700, 800
   */
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 20px;
  line-height: 2rem;
  font-family: 'Open Sans';
  font-weight: normal;
  padding: 8px;
  border: solid 1px #eaf1f8; }

.btn,
button,
input[type="submit"] {
  padding: 7px;
    /*
   * weights: normal, 300, 600, 700, 800
   */
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 20px;
  line-height: 2rem;
  font-family: 'Open Sans';
  font-weight: 700;
  text-transform: uppercase;
  background-color: #023a7e;
  color: white;
  cursor: pointer;
  font-style: normal; }
  .btn:hover,
  button:hover,
  input[type="submit"]:hover {
    color: #02a2c7;
    background-color: #023a7e; }
  .btn:visited,
  button:visited,
  input[type="submit"]:visited {
    color: white;
    background-color: #023a7e; }

input[type="file"] {
  background: transparent; }

::-webkit-input-placeholder {
  color: #464646;
    /*
   * weights: 300, 600
   */
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 20px;
  line-height: 2rem;
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300; }

:-moz-placeholder {
    /*
   * Firefox 18-
   */
  color: #464646;
    /*
   * weights: 300, 600
   */
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 20px;
  line-height: 2rem;
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300; }

::-moz-placeholder {
    /*
   * Firefox 19+
   */
  color: #464646;
    /*
   * weights: 300, 600
   */
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 20px;
  line-height: 2rem;
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300; }

:-ms-input-placeholder {
  color: #464646;
    /*
   * weights: 300, 600
   */
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 20px;
  line-height: 2rem;
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300; }

/*
 * *****************************************************
 * * author
 * *****************************************************
 */
.submitted {
  font-style: italic; }

/*
 * *****************************************************
 * * address
 * *****************************************************
 */

/*
 * *****************************************************
 * * tabs, links, pagination & menus
 * *****************************************************
 */
ul.tabs,
ol.breadcrumb,
ul.pager,
ul.menu,
ul.links {
  list-style: none;
  margin: 0; }

/*
 * *****************************************************
 * * tabs
 * *****************************************************
 */
ul.tabs {
  clear: both;
  float: none;
  margin-bottom: 10px;
  margin-top: 5px;
  display: inline-block; }
  ul.tabs li {
    display: block;
    float: left;
    margin-right: 3px; }
    ul.tabs li a {
      padding: 9px;
        /*
   * weights: normal, 300, 600, 700, 800
   */
      font-size: 14px;
      font-size: 1.4rem;
      line-height: 20px;
      line-height: 2rem;
      font-family: 'Open Sans';
      font-weight: 700;
      text-transform: uppercase;
      cursor: pointer;
      background-color: #02a2c7;
      color: #023a7e; }
      ul.tabs li a:hover {
        color: white; }
      ul.tabs li.active a {
        background-color: #023a7e;
        color: white; }
        ul.tabs li.active a:hover {
          color: #02a2c7; }

/*
 * *****************************************************
 * * breadcrumbs
 * *****************************************************
 */
  ol.breadcrumb li:after {
    content: ">"; }
  ol.breadcrumb a {
    display: inline-block; }

/*
 * *****************************************************
 * * pagination
 * *****************************************************
 */


/*
 * *****************************************************
 * * menus
 * *****************************************************
 */

/*
 * *****************************************************
 * * links
 * *****************************************************
 */

/*
 * *****************************************************
 * * comments
 * *****************************************************
 */



  .front #header {
    background-image: url("../img/banner-bg.jpg"); }
    .front #header .wrapper {
      background-image: url("../img/navbg-2.png"); }

  #header #site-name {
    color: transparent;
    text-indent: -100px;
    overflow: hidden;
    display: block;
    background-repeat: no-repeat;
    height: 70px;
    position: relative;
    top: 15px;
    width: 180px;
    z-index: 2;
    background-image: url("../img/logo.png"); }
  #header .wrapper {
    background-position: center top;
    background-repeat: no-repeat;
    min-height: 200px; }
    #header .wrapper .inner {
      position: relative;
      margin: 0 auto;
      width: 940px; }
      #header .wrapper .inner #block-block-1 {
        text-align: center;
        padding: 15px; }
        #header .wrapper .inner #block-block-1 p {
            /*
   * weights: 300, 600
   */
          font-size: 16px;
          font-size: 1.6rem;
          line-height: 22px;
          line-height: 2.2rem;
          font-family: 'Open Sans';
          font-style: italic;
          font-weight: 600; }
      #header .wrapper .inner #block-block-7,
      #header .wrapper .inner #block-block-9 {
        position: absolute;
        right: 330px;
        top: -28px;
        height: 20px;
        text-align: right; }
        #header .wrapper .inner #block-block-7 p,
        #header .wrapper .inner #block-block-9 p {
          color: #02a2c7; }
          #header .wrapper .inner #block-block-7 p a,
          #header .wrapper .inner #block-block-9 p a {
            color: #02a2c7;
              /*
   * weights: normal, 300, 600, 700, 800
   */
            font-size: 14px;
            font-size: 1.4rem;
            line-height: 21px;
            line-height: 2.1rem;
            font-family: 'Open Sans';
            font-weight: 600;
            text-transform: uppercase; }
            #header .wrapper .inner #block-block-7 p a:hover,
            #header .wrapper .inner #block-block-9 p a:hover {
              color: #992195; }
      #header .wrapper .inner #block-system-main-menu {
        width: 100%;
        position: relative;
        height: 120px;
        text-align: right; }
        #header .wrapper .inner #block-system-main-menu .menu {
          float: right; }
          #header .wrapper .inner #block-system-main-menu .menu li {
            float: left;
            margin: 5px 4px;
            position: relative;
            display: inline-block;
            padding: 10px;
            padding-bottom: 20px; }
            #header .wrapper .inner #block-system-main-menu .menu li > a.active,
            #header .wrapper .inner #block-system-main-menu .menu li:hover > a {
              color: #02a2c7;
              border-bottom: 2px solid #02a2c7; }
            #header .wrapper .inner #block-system-main-menu .menu li a {
                /*
   * weights: normal, 300, 600, 700, 800
   */
              font-size: 14px;
              font-size: 1.4rem;
              line-height: 21px;
              line-height: 2.1rem;
              font-family: 'Open Sans';
              font-weight: 600;
              padding-bottom: 9px; }
            #header .wrapper .inner #block-system-main-menu .menu li > ul {
              display: none;
              width: 160px;
              background-color: #02a2c7;
              padding: 14px;
              margin-top: 10px;
              margin-left: 10px;
              position: absolute;
              top: 38px;
              left: 0;
              z-index: 22; }
              #header .wrapper .inner #block-system-main-menu .menu li > ul li {
                padding: 0px;
                text-align: left;
                float: none;
                display: block; }
                #header .wrapper .inner #block-system-main-menu .menu li > ul li a.active,
                #header .wrapper .inner #block-system-main-menu .menu li > ul li:hover a {
                  color: #992195; }
                #header .wrapper .inner #block-system-main-menu .menu li > ul li a {
                  color: white; }
            #header .wrapper .inner #block-system-main-menu .menu li:hover > ul {
              display: block; }

  .view-homepage-banner .view-content {
    display: block;
    height: 510px;
    margin: 0 auto;
    width: 940px;
    position: relative; }
    .view-homepage-banner .view-content .banner-image {
      padding: 10px;
      width: 620px;
      position: absolute;
      z-index: 1;
      float: left;
      background-color: white;
      margin-top: 20px;
      transition-property: all;
      transition-duration: 1s;
      transition-timing-function: linear;
      transition-delay: 0.1s; }
      .view-homepage-banner .view-content .banner-image.center {
        left: 120px;
        width: 700px;
        position: absolute;
        z-index: 3; }
      .view-homepage-banner .view-content .banner-image.first {
        top: 20px;
        left: 0px;
        z-index: 2; }
      .view-homepage-banner .view-content .banner-image.last {
        top: 20px;
        left: 300px;
        z-index: 1; }
  .view-homepage-banner .banner-pager {
    text-align: center;
    position: relative;
    top: -15px; }
    .view-homepage-banner .banner-pager a {
      color: transparent;
      width: 16px;
      height: 16px;
      text-indent: 12000px;
      overflow: hidden;
      display: inline-block;
      border-radius: 8px;
      margin: 4px;
      background-color: #02a2c7; }
      .view-homepage-banner .banner-pager a.active {
        background-color: #6b1468; }
      .view-homepage-banner .banner-pager a:hover {
        background-color: #992195; }

#skip,
#backtotop {
  display: none; }

#footer {
  background-color: #02a2c7;
  padding: 15px 0 50px;
  margin-top: 20px; }
  #footer .inner {
    position: relative; }
      #footer .inner a:hover {
        color: white; }
    #footer .inner #block-menu-menu-footer-menu {
      margin-top: 20px; }
        #footer .inner #block-menu-menu-footer-menu .menu li {
          border-right: 1px solid white;
          float: left;
          height: 15px;
          margin: 3px;
          padding-right: 7px;
          position: relative; }
          #footer .inner #block-menu-menu-footer-menu .menu li.last {
            border-right: 0; }
          #footer .inner #block-menu-menu-footer-menu .menu li:hover a {
            color: #992195; }
          #footer .inner #block-menu-menu-footer-menu .menu li a {
              /*
   * weights: normal, 300, 600, 700, 800
   */
            font-size: 14px;
            font-size: 1.4rem;
            line-height: 21px;
            line-height: 2.1rem;
            font-family: 'Open Sans';
            font-weight: 600;
            color: white;
            display: block;
            margin-top: -4px; }
    #footer .inner #block-block-4 {
      width: 270px;
      position: absolute;
      top: -12px;
      right: 0; }
      #footer .inner #block-block-4 h2 {
        color: white; }
      #footer .inner #block-block-4 .content p {
          /*
   * weights: normal, 300, 600, 700, 800
   */
        font-size: 16px;
        font-size: 1.6rem;
        line-height: 20px;
        line-height: 2rem;
        font-family: 'Open Sans';
        font-weight: 600;
        color: white; }
      #footer .inner #block-block-4 input[type="text"] {
        width: 186px;
        border: 0; }
      #footer .inner #block-block-4 form {
        margin-top: 10px; }
    #footer .inner #block-block-5 {
      margin-top: 6px;
      width: 500px; }
      #footer .inner #block-block-5 p {
        color: #6b1468; }
        #footer .inner #block-block-5 p a {
          color: #6b1468; }
          #footer .inner #block-block-5 p a:hover {
            color: #992195; }

  .wrapper > .inner {
    margin: 0 auto;
    width: 940px; }

#block-search-form {
  width: 310px;
  position: absolute;
  right: 0;
  top: -30px; }
  #block-search-form .form-search {
    border: 1px solid #cdcdcd;
    border-radius: 12px;
    box-shadow: 0 0 4px 0 #cdcdcd inset;
    height: 24px;
    padding: 3px 32px 3px 8px;
    width: 308px; }
  #block-search-form .form-actions {
    display: block;
    position: absolute;
    right: 2px;
    top: 0px; }
    #block-search-form .form-actions .form-submit {
      background-color: transparent;
      background-image: url("../img/search.png");
      color: transparent;
      text-indent: -12000px;
      overflow: hidden;
      background-repeat: no-repeat;
      width: 38px;
      height: 22px;
      cursor: pointer;
      background-position: 10px 5px; }

#user-register-form,
#user-login,
#user-pass,
#user-register-form--2,
#user-profile-form {
  background-color: #02a2c7; }
  #user-register-form > div,
  #user-login > div,
  #user-pass > div,
  #user-register-form--2 > div,
  #user-profile-form > div {
    padding: 20px;
    color: white; }
    #user-register-form > div label,
    #user-login > div label,
    #user-pass > div label,
    #user-register-form--2 > div label,
    #user-profile-form > div label {
        /*
   * weights: normal, 300, 600, 700, 800
   */
      font-size: 16px;
      font-size: 1.6rem;
      line-height: 23px;
      line-height: 2.3rem;
      font-family: 'Open Sans';
      font-weight: 600;
      float: none; }
      #user-register-form > div label .form-required,
      #user-login > div label .form-required,
      #user-pass > div label .form-required,
      #user-register-form--2 > div label .form-required,
      #user-profile-form > div label .form-required {
        display: none; }
    #user-register-form > div div.description,
    #user-login > div div.description,
    #user-pass > div div.description,
    #user-register-form--2 > div div.description,
    #user-profile-form > div div.description {
      margin-bottom: 15px; }
    #user-register-form > div input[type="text"],
    #user-register-form > div input[type="email"],
    #user-register-form > div input[type="password"],
    #user-login > div input[type="text"],
    #user-login > div input[type="email"],
    #user-login > div input[type="password"],
    #user-pass > div input[type="text"],
    #user-pass > div input[type="email"],
    #user-pass > div input[type="password"],
    #user-register-form--2 > div input[type="text"],
    #user-register-form--2 > div input[type="email"],
    #user-register-form--2 > div input[type="password"],
    #user-profile-form > div input[type="text"],
    #user-profile-form > div input[type="email"],
    #user-profile-form > div input[type="password"] {
      width: 100%;
      display: block; }
    #user-register-form > div .form-actions,
    #user-login > div .form-actions,
    #user-pass > div .form-actions,
    #user-register-form--2 > div .form-actions,
    #user-profile-form > div .form-actions {
      text-align: right; }
      #user-register-form > div .form-actions .form-submit,
      #user-login > div .form-actions .form-submit,
      #user-pass > div .form-actions .form-submit,
      #user-register-form--2 > div .form-actions .form-submit,
      #user-profile-form > div .form-actions .form-submit {
        margin-top: 8px;
        padding: 5px 10px; }

  #content-area .webform-client-form {
    background-color: #02a2c7;
    padding: 10px;
    color: white;
    display: block; }
    #content-area .webform-client-form > div {
      display: inline-block;
      width: 100%; }
    #content-area .webform-client-form label {
        /*
   * weights: normal, 300, 600, 700, 800
   */
      font-size: 16px;
      font-size: 1.6rem;
      line-height: 23px;
      line-height: 2.3rem;
      font-family: 'Open Sans';
      font-weight: 600;
      float: none; }
      #content-area .webform-client-form label .form-required {
        display: none; }
    #content-area .webform-client-form input[type="text"],
    #content-area .webform-client-form input[type="email"],
    #content-area .webform-client-form input[type="password"] {
      width: 260px;
      display: block; }
    #content-area .webform-client-form textarea {
      max-width: 100%;
      resize: none; }
    #content-area .webform-client-form .form-submit {
      float: right;
      margin-top: 8px;
      width: 130px;
      display: block; }
    #content-area .webform-client-form .grippie {
      display: none; }
  #content-area .summary-text {
      /*
   * weights: 300, 600
   */
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 18px;
    line-height: 1.8rem;
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    margin-bottom: 10px; }
  #content-area .field-name-body {
      /*
   * weights: normal, 300, 600, 700, 800
   */
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 15px;
    line-height: 1.5rem;
    font-family: 'Open Sans';
    font-weight: normal; }
    #content-area .field-name-body img {
      margin: 10px 0; }
  #content-area ul {
        /*
     * color: $aqua;
     * margin-left: 22px;
     * li{
     * color: $black;
     * }
     */ }

  #content_bottom #block-block-6,
  #content_bottom #block-block-2,
  #content_bottom #block-block-8,
  #content_bottom #block-user-login {
    width: 300px;
    height: 292px;
    margin-right: 20px;
    margin-top: 20px;
    float: left;
    position: relative;
    overflow: hidden; }
    #content_bottom #block-block-2 .absolute {
      bottom: 0;
      left: 0;
      position: absolute;
      right: 20px;
      top: 0;
      padding: 20px 30px; }
      #content_bottom #block-block-2 .absolute h2 {
        color: #033a7f; }
      #content_bottom #block-block-2 .absolute p {
          /*
   * weights: 300, 600
   */
        font-size: 15px;
        font-size: 1.5rem;
        line-height: 18px;
        line-height: 1.8rem;
        font-family: 'Open Sans';
        font-style: italic;
        font-weight: 600;
        color: #363636; }
      #content_bottom #block-block-2 .absolute .btn {
        position: absolute;
        bottom: 10px;
        right: 20px; }
  #content_bottom #block-block-6 {
    background-color: #eaf1f8; }
    #content_bottom #block-block-6 .block-inner {
      padding: 20px; }
      #content_bottom #block-block-6 .block-inner .content {
          /*
   * weights: normal, 300, 600, 700, 800
   */
        font-size: 13px;
        font-size: 1.3rem;
        line-height: 20px;
        line-height: 2rem;
        font-family: 'Open Sans';
        font-weight: 600;
        color: #992195; }
        #content_bottom #block-block-6 .block-inner .content ul {
          margin-top: 8px; }
          #content_bottom #block-block-6 .block-inner .content ul li {
            margin-bottom: 6px; }
  #content_bottom #block-user-login {
    margin-right: 0px;
    background-color: #02a2c7; }
    #content_bottom #block-user-login .block-inner {
      padding: 20px;
      color: white; }
      #content_bottom #block-user-login .block-inner .block-title {
        color: white;
        margin-bottom: 10px; }
      #content_bottom #block-user-login .block-inner label {
          /*
   * weights: normal, 300, 600, 700, 800
   */
        font-size: 16px;
        font-size: 1.6rem;
        line-height: 23px;
        line-height: 2.3rem;
        font-family: 'Open Sans';
        font-weight: 600;
        float: none; }
        #content_bottom #block-user-login .block-inner label .form-required {
          display: none; }
      #content_bottom #block-user-login .block-inner input[type="text"],
      #content_bottom #block-user-login .block-inner input[type="password"] {
        width: 260px;
        display: block; }
      #content_bottom #block-user-login .block-inner .passwordbtn {
          /*
   * weights: 300, 600
   */
        font-size: 12px;
        font-size: 1.2rem;
        line-height: 23px;
        line-height: 2.3rem;
        font-family: 'Open Sans';
        font-style: italic;
        font-weight: 600;
        color: white;
        float: right; }
        #content_bottom #block-user-login .block-inner .passwordbtn:hover {
          color: #992195; }
      #content_bottom #block-user-login .block-inner .registerbtn {
          /*
   * weights: normal, 300, 600, 700, 800
   */
        font-size: 16px;
        font-size: 1.6rem;
        line-height: 23px;
        line-height: 2.3rem;
        font-family: 'Open Sans';
        font-weight: 800;
        color: white;
        position: relative;
        top: 40px;
        padding-right: 18px;
        background-image: url("../img/flat-gt-sprite.png");
        background-repeat: no-repeat;
        background-position: right 2px; }
        #content_bottom #block-user-login .block-inner .registerbtn:hover {
          color: #992195;
          background-image: url("../img/flat-gt-sprite.png");
          background-repeat: no-repeat;
          background-position: right -18px; }
      #content_bottom #block-user-login .block-inner .form-submit {
        float: right;
        margin-top: 8px;
        width: 130px; }
  #content_bottom #block-block-8 {
    margin-right: 0px;
    background-color: #02a2c7; }
    #content_bottom #block-block-8 .block-inner {
      padding: 20px;
      color: white; }
  #content_bottom #block-views-latest_news-block {
    margin-top: 32px;
    padding-top: 22px;
    border-top: 2px solid #eaf1f8;
    float: none;
    clear: both;
    display: inline-block; }
    #content_bottom #block-views-latest_news-block .block-title {
      margin-bottom: 10px; }
    #content_bottom #block-views-latest_news-block .views-row {
      width: 300px;
      float: left;
      margin-right: 20px; }
      #content_bottom #block-views-latest_news-block .views-row.views-row-last {
        margin-right: 0px; }
        #content_bottom #block-views-latest_news-block .views-row .views-field-created .field-content {
            /*
   * weights: normal, 300, 600, 700, 800
   */
          font-size: 13px;
          font-size: 1.3rem;
          line-height: 22px;
          line-height: 2.2rem;
          font-family: 'Open Sans';
          font-weight: 600; }
        #content_bottom #block-views-latest_news-block .views-row .views-field-title .field-content a {
            /*
   * weights: 300, 600
   */
          font-size: 16px;
          font-size: 1.6rem;
          line-height: 24px;
          line-height: 2.4rem;
          font-family: 'Open Sans';
          font-style: italic;
          font-weight: 600; }
        #content_bottom #block-views-latest_news-block .views-row .views-field-body .field-content {
            /*
   * weights: normal, 300, 600, 700, 800
   */
          font-size: 13px;
          font-size: 1.3rem;
          line-height: 22px;
          line-height: 2.2rem;
          font-family: 'Open Sans';
          font-weight: normal;
          color: #363636; }
      #content_bottom #block-views-latest_news-block .views-row .views-more-link {
          /*
   * weights: normal, 300, 600, 700, 800
   */
        font-size: 15px;
        font-size: 1.5rem;
        line-height: 23px;
        line-height: 2.3rem;
        font-family: 'Open Sans';
        font-weight: 700;
        padding-right: 20px;
        background-image: url("../img/flat-gt-sprite.png");
        background-repeat: no-repeat;
        background-position: right -18px; }
        #content_bottom #block-views-latest_news-block .views-row .views-more-link:hover {
          background-image: url("../img/flat-gt-sprite.png");
          background-repeat: no-repeat;
          background-position: right -38px; }

    .not-front #header .wrapper {
      min-height: 120px; }
      .not-front #header .wrapper #block-system-main-menu {
        width: 100%;
        position: relative;
        height: 80px; }
    .not-front .inner #content {
      float: left;
      width: 620px; }

#aside-second {
  display: inline;
  float: right;
  position: relative;
  margin-left: 20px;
  width: 300px; }
  #aside-second #block-views-latest_news-block_1 {
    display: inline;
    float: left;
    position: relative;
    width: 300px;
    margin-bottom: 20px; }
    #aside-second #block-views-latest_news-block_1 .block-title {
      margin-bottom: 10px; }
    #aside-second #block-views-latest_news-block_1 .views-row {
      margin-bottom: 15px; }
        #aside-second #block-views-latest_news-block_1 .views-row .views-field-created .field-content {
            /*
   * weights: normal, 300, 600, 700, 800
   */
          font-size: 13px;
          font-size: 1.3rem;
          line-height: 16px;
          line-height: 1.6rem;
          font-family: 'Open Sans';
          font-weight: 600; }
        #aside-second #block-views-latest_news-block_1 .views-row .views-field-title .field-content a {
            /*
   * weights: 300, 600
   */
          font-size: 16px;
          font-size: 1.6rem;
          line-height: 24px;
          line-height: 2.4rem;
          font-family: 'Open Sans';
          font-style: italic;
          font-weight: 600; }
        #aside-second #block-views-latest_news-block_1 .views-row .views-field-body .field-content {
            /*
   * weights: normal, 300, 600, 700, 800
   */
          font-size: 13px;
          font-size: 1.3rem;
          line-height: 22px;
          line-height: 2.2rem;
          font-family: 'Open Sans';
          font-weight: normal;
          color: #363636; }
      #aside-second #block-views-latest_news-block_1 .views-row .field-content .views-more-link {
        display: block;
        float: right;
        position: relative;
        right: 30px;
        text-transform: lowercase;
          /*
   * weights: normal, 300, 600, 700, 800
   */
        font-size: 14px;
        font-size: 1.4rem;
        line-height: 22px;
        line-height: 2.2rem;
        font-family: 'Open Sans';
        font-weight: 600;
        top: -22px; }
  #aside-second .block-block {
    display: inline;
    float: left;
    position: relative;
    width: 300px;
    margin-bottom: 20px; }
    #aside-second .block-block h2 {
      padding-left: 10px;
      background-color: #eaf1f8; }
    #aside-second .block-block .btn {
      position: absolute;
      bottom: 20px;
      right: 70px;
      background-color: #02a2c7; }
      #aside-second .block-block .btn:hover {
        background-color: #02a2c7;
        color: #023a7e; }
  #aside-second #block-block-12 {
    border-top: 2px solid #02a2c7;
    border-bottom: 2px solid #02a2c7;
    padding: 10px 0px 20px;
    width: auto; }
    #aside-second #block-block-12 h2 {
      padding-left: 0px;
      background-color: transparent; }
    #aside-second #block-block-12 .content {
        /*
   * weights: normal, 300, 600, 700, 800
   */
      font-size: 13px;
      font-size: 1.3rem;
      line-height: 20px;
      line-height: 2rem;
      font-family: 'Open Sans';
      font-weight: 600;
      color: #992195;
      padding-left: 10px; }

.page-user h1 {
  display: none; }

.page-user .profile {
  font-size: 16px; }
  .page-user .profile .field {
    margin: 10px 0; }
    .page-user .profile .field .field-label {
      font-weight: bold;
      margin-bottom: 8px; }
    .page-user .profile .field.field-label-inline .field-label {
      float: left;
      width: 200px; }
  .page-user .profile .field-type-addressfield .field-items {
    margin-left: 200px; }

.page-user #user-profile-form {
    /*
   * .form-item {
   * margin-top: 10px;
   * margin-bottom: 10px;
   * }
   * 
   * label {
   * font-weight:bold;
   * margin-bottom: 5px;
   * position:relative;
   * width:160px;
   * display:inline-block;
   * }
   * 
   * legend {
   * font-weight:bold;
   * }
   * 
   * div#addressfield-wrapper label {
   * font-size: 14px;
   * font-weight: normal;
   * margin-left: 165px;
   * width: 100px;
   * }
   * 
   * .description {
   * color:#898989;
   * font-size:13px;
   * font-style:italic;
   * padding-bottom:10px;
   * }
   * 
   * .password-strength-title,
   * .password-confirm {
   * font-size:12px;
   * }
   * 
   * #edit-picture,
   * #edit-timezone {
   * display:none;
   * }
   * 
   * .form-item.form-type-textfield.form-item-field-home-address-und-0-premise {
   * margin-left: 270px;
   * }
   * 
   * div#edit-account {
   * margin: 20px 0;
   * padding: 0 15px;
   * border: 2px solid #e3e3e3;
   * }
   */ }
  .page-user #user-profile-form fieldset.group-intro,
  .page-user #user-profile-form #edit-timezone {
    display: none; }

  #user-register-form .form-wrapper,
  #user-register-form--2 .form-wrapper,
  #user-profile-form .form-wrapper {
    margin: 15px 0; }
  #user-register-form .form-item-pass .form-item,
  #user-register-form--2 .form-item-pass .form-item,
  #user-profile-form .form-item-pass .form-item {
    margin: 15px 0; }
  #user-register-form .description,
  #user-register-form .fieldset-description,
  #user-register-form--2 .description,
  #user-register-form--2 .fieldset-description,
  #user-profile-form .description,
  #user-profile-form .fieldset-description {
    font-size: 14px; }
  #user-register-form legend,
  #user-register-form--2 legend,
  #user-profile-form legend {
    font-size: 16px;
    font-weight: bold; }
  #user-register-form #addressfield-wrapper div label,
  #user-register-form--2 #addressfield-wrapper div label,
  #user-profile-form #addressfield-wrapper div label {
    font-size: 13px; }
  #user-register-form .password-strength-title,
  #user-register-form .password-strength-text,
  #user-register-form .password-confirm,
  #user-register-form--2 .password-strength-title,
  #user-register-form--2 .password-strength-text,
  #user-register-form--2 .password-confirm,
  #user-profile-form .password-strength-title,
  #user-profile-form .password-strength-text,
  #user-profile-form .password-confirm {
    float: right;
    font-size: 11px; }
    #user-register-form .password-strength-title span.error,
    #user-register-form .password-strength-text span.error,
    #user-register-form .password-confirm span.error,
    #user-register-form--2 .password-strength-title span.error,
    #user-register-form--2 .password-strength-text span.error,
    #user-register-form--2 .password-confirm span.error,
    #user-profile-form .password-strength-title span.error,
    #user-profile-form .password-strength-text span.error,
    #user-profile-form .password-confirm span.error {
      color: red;
      font-weight: bold; }
    #user-register-form .password-strength-title span.ok,
    #user-register-form .password-strength-text span.ok,
    #user-register-form .password-confirm span.ok,
    #user-register-form--2 .password-strength-title span.ok,
    #user-register-form--2 .password-strength-text span.ok,
    #user-register-form--2 .password-confirm span.ok,
    #user-profile-form .password-strength-title span.ok,
    #user-profile-form .password-strength-text span.ok,
    #user-profile-form .password-confirm span.ok {
      color: #6ae61f;
      font-weight: bold; }
  #user-register-form .password-strength-text,
  #user-register-form--2 .password-strength-text,
  #user-profile-form .password-strength-text {
    margin-left: 3px; }
  #user-register-form fieldset.field-group-fieldset,
  #user-register-form--2 fieldset.field-group-fieldset,
  #user-profile-form fieldset.field-group-fieldset {
    border-bottom: 2px solid white;
    padding-bottom: 10px;
    margin-bottom: 30px; }
  #user-register-form .field-type-addressfield label,
  #user-register-form--2 .field-type-addressfield label,
  #user-profile-form .field-type-addressfield label {
    font-size: 12px; }
  #user-register-form .form-type-managed-file,
  #user-register-form--2 .form-type-managed-file,
  #user-profile-form .form-type-managed-file {
    margin: 15px 0; }
  #user-register-form select,
  #user-register-form--2 select,
  #user-profile-form select {
    font-size: 14px; }
  #user-register-form .field-group-fieldset > legend > span.fieldset-legend,
  #user-register-form--2 .field-group-fieldset > legend > span.fieldset-legend,
  #user-profile-form .field-group-fieldset > legend > span.fieldset-legend {
    font-size: 25px;
    padding-bottom: 10px;
    display: block; }

/*
 * IE8 CSS Fixes
 */
    .ie8 #block-search-form .form-actions {
      right: 20px; }

  .ie8 #block-views-homepage_banner-block {
    display: inline-block; }
    .ie8 .view-homepage-banner .view-content {
      display: block;
      height: 510px;
      margin: 0 auto;
      width: 940px;
      position: relative; }
        .ie8 .view-homepage-banner .view-content .banner-image img {
          width: 620px;
          height: 350px; }
        .ie8 .view-homepage-banner .view-content .banner-image.center img {
          width: 700px;
          height: 400px; }

.section-news .view-latest-news .views-row {
  margin-bottom: 15px; }

.page-checkout .content {
  font-size: 16px;
  line-height: 25px;
  -webkit-appearance: initial !important; }
  .page-checkout .content input.form-radio {
    -webkit-appearance: radio !important; }
  .page-checkout .content table {
    width: 100%; }
    .page-checkout .content .commerce_payment legend {
      font-size: 20px;
      font-weight: 700;
      padding: 20px 0 12px; }
  .page-checkout .content .checkout-buttons {
    margin: 30px 20px 20px 0; }

  .section-conference-registration-form #content-area .webform-client-form input {
    width: 75%;
    display: block; }
    .section-conference-registration-form #content-area .webform-client-form:after {
      content: "";
      display: table; }
  .section-conference-registration-form #content-area .webform-client-form label {
    padding: 20px 0 6px;
    display: block;
    font-size: 14px;
    font-size: 1.4rem; }
  .section-conference-registration-form input[type="text"],
  .section-conference-registration-form input[type="email"],
  .section-conference-registration-form input[type="password"],
  .section-conference-registration-form select {
    background-color: rgba(255, 255, 255, 0.85); }
  .section-conference-registration-form select#edit-submitted-registration-options-0 {
    height: 168px;
    width: 100%;
    font-size: 17px;
    padding-left: 10px;
    padding-top: 12px; }
  .section-conference-registration-form input[type="radio"] {
    -webkit-appearance: radio !important;
    height: 36px; }
  .section-conference-registration-form .form-type-checkbox {
    margin-top: -24px; }
    .section-conference-registration-form .form-type-checkbox .form-checkbox {
      display: inline-block !important;
      width: 30px !important;
      -webkit-appearance: checkbox !important;
      height: 30px;
      margin-bottom: 3px; }
    .section-conference-registration-form .form-type-checkbox label.option {
      display: inline-block !important;
      vertical-align: bottom; }

